Subject: Re: ENA / Enron Credit.com
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Jun 2000 12:56:00 -0700 (PDT)

The scenario outlined by Denis is consistent with advice previously provided 
by the Tax group. 

London based traders should be executing deals in the name of Enron 
Credit.com  Ltd (not ENA.)

Houston based traders should be executing transactions in the name of ENA 
(not Enron Credit.com Ltd).

Back to back transactions to transfer all positions to Enron Credit.com Ltd 
will simplify financial and tax reporting if ENA will on a regular basis be 
laying off positions acquired by Enron Credit.com Ltd. If ENA is simply 
laying off positions acquired by ENA then strictly there is no need for the 
back to back. 

Assuming that all positions are in fact backed to Enron Credit.com Ltd an 
agreed spread or fee will need to be awarded to ENA to compensate them for 
their activity and risk assumed. Please note that Erica Gut and Mahesh 
Lakhani will be providing tax support for the credit trading group in the 
future and they will work with Denis to put the appropriate service 
agreements/fee arrangements in place.

Regards
Janine

Paul Simons
12/06/2000 17:41
To: Denis O'Connell/LON/ECT@ECT
cc: Bryan Seyfried/LON/ECT@ECT, Elaine Bannerman-Sowah/LON/ECT@ECT, David A 
Wall/Risk Mgmt/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Janine 
Juggins/LON/ECT@ECT 

Subject: Re: ENA / Enron Credit.com  

I agree with Denis' remarks especially about there being a single book and 
hence the need for matching terms and back-to-back trades. From a regulatory 
perspective, you don't want to book ENA's trades in London since it is not 
authorised to deals here and is not acting through EEFT, our SFA regulated 
entity.  Hope this helps

Paul

Denis O'Connell
12/06/2000 14:01
To: Bryan Seyfried/LON/ECT@ECT
cc: Elaine Bannerman-Sowah/LON/ECT@ECT, David A Wall/Risk Mgmt/LON/ECT@ECT, 
Paul Simons/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Janine Juggins/LON/ECT@ECT 

Subject: Re: ENA / Enron Credit.com  

As I understand it from a tax and legal perspectibe transactions booked in 
ENA should be executed by a trader sitting in Houston.  As far as I am aware 
there is no brokerage or agency arrangement with either EFT or 
EnronCredit.com in this regard and therefore traders sitting in London should 
not execute these transactions independently of the traders sitting in 
Houston.  

From a booking perspective in this type of situation generally a separate 
trading book should be mainatined by ENA.  It may be acceptable for 
EnronCredit.com to risk manage ENA's credit derivaties postions provided the 
requisite service agreement has been put in place - this is really a question 
for ENA - Mark ?.  I do not know if such a service agreement is in place.  

Where a transaction is booked into ENA and not bt-backed with .Com the market 
risk will reside with ENA - a btb with .Com would be necessary to consolidate 
the mtm of the ENA credit derivatives business in .Com.  In view of the fact 
that Bryan is viewing all credit derivatives business as a global book, all 
credit derivatives business entered into by Enron entities other than 
EnronCredit.com should be back-to-backed with .Com.  In situations where ENA 
has sold protection and .Com has bought protection on the same name this 
internal structure will permit ENA immediately Delivering on the Portfolio of 
Deliverable Obligations it as received as the Seller of protection to .Com 
which can in turn can Deliver on to the counterparty it has bought protection 
from.  As a result all hedged trandsactions should have matched terms 
regardless of the Enron booking entity.

Mark, Paul can you add further clarification as to the position (particularly 
where I haven't hit the mark !).

tks,

Denis

Bryan Seyfried
11/06/2000 13:57
To: Elaine Bannerman-Sowah/LON/ECT@ECT
cc: Denis O'Connell/LON/ECT@ECT, David A Wall/Risk Mgmt/LON/ECT@ECT 

Subject: Re: ENA / Enron Credit.com  

In reality, I think of there being a single global book and terms should 
match across internal legal entities.  The only reason for booking into two 
separate entities is for Tax and/or regulatory reasons.  The risk is managed 
out of London, I don't think there is any reason to back-to-back trades into 
EnronCredit.com but will defer to the appropriate tax, legal and control 
personnel.  I don't think a services agreement has been set up yet.

We should try to close the open issues next week.  Could you coordinate the 
relevant parties to ensure satisfactory results.

thanks.

Elaine Bannerman-Sowah
09/06/2000 14:44
To: Bryan Seyfried/LON/ECT@ECT
cc: Denis O'Connell/LON/ECT@ECT 

Subject: ENA / Enron Credit.com

Bryan

Please could you confirm that CDS trades done by ENA :

1.can be booked in London;
2. risk-managed in London 
3. do not have to be back-to-backed with Enron Credit.com 
4. there is a Service Agreement between the two entities.

My understanding of this is that we would not need to match the terms of 
transactions, for example where ENA has sold protection and Enron Credit.com 
has bought protection on the same name. We would only need to match the terms 
where protection is bought and sold by the same Legal entity on the same name.

Your response will be greatly appreciated.

Thanks,
Elaine.